---
name: Rayana Verissimo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-design-management/#product-design-manager">Product
  Design Manager</a>
reports_to: mvanremmerden
picture: rayanaverissimo.png
twitter: hellorayana
gitlab: rayana
division: Product
departments:
- Product Design
- Product
specialty:
- Verify
- SaaS Platforms
projects:
  gitlab-design: maintainer
  design.gitlab.com: maintainer UX
expertise: '<li><a href="https://docs.gitlab.com/ee/user/project/releases/">Release</a>
  <a href="/company/team/structure/#expert">expert</a></li>

  '
story: |
  Rayana enjoys solving technical problems and helping product designers have the mindset, skillset, and toolset needed to deliver better design at GitLab.
  Away from work, she spends most of her time cooking, studying the Japanese language, listening to true crime podcasts, or obsessing over Wikipedia articles. Here's a link to Rayana's <a href="https://gitlab.com/rayana/readme/-/blob/master/README.md">README</a>.
job_title: Manager, Product Design
public: true

